Bug 237159 - Adding comments doesn't work with Red Hat bugzilla
Adding comments doesn't work with Red Hat bugzilla
Product: Fedora
Classification: Fedora
Component: eclipse-mylar (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Andrew Overholt
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2007-04-19 14:44 EDT by Andrew Overholt
Modified: 2008-04-04 09:45 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-04-04 09:45:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Screenshot of failed submission with gcj (27.81 KB, image/jpeg)
2007-04-19 14:44 EDT, Andrew Overholt
no flags Details
Screenshot of failed submission with Sun VM (53.27 KB, image/jpeg)
2007-04-19 14:45 EDT, Andrew Overholt
no flags Details

External Trackers
Tracker ID Priority Status Summary Last Updated
Eclipse Project 183251 None None None Never
Eclipse Project 225741 None None None Never

  None (edit)
Description Andrew Overholt 2007-04-19 14:44:28 EDT
Filing works but additional comments give an error dialogue.  The comments do
actually end up in the bug, though.

I've attached a screenshot with gcj.  I'll attach the one with the Sun VM as well.
Comment 1 Andrew Overholt 2007-04-19 14:44:29 EDT
Created attachment 153045 [details]
Screenshot of failed submission with gcj
Comment 2 Andrew Overholt 2007-04-19 14:45:23 EDT
Created attachment 153046 [details]
Screenshot of failed submission with Sun VM
Comment 3 Bug Zapper 2008-04-03 20:10:49 EDT
Based on the date this bug was created, it appears to have been reported
against rawhide during the development of a Fedora release that is no
longer maintained. In order to refocus our efforts as a project we are
flagging all of the open bugs for releases which are no longer
maintained. If this bug remains in NEEDINFO thirty (30) days from now,
we will automatically close it.

If you can reproduce this bug in a maintained Fedora version (7, 8, or
rawhide), please change this bug to the respective version and change
the status to ASSIGNED. (If you're unable to change the bug's version
or status, add a comment to the bug and someone will change it for you.)

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we're following is outlined here:

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.
Comment 4 Andrew Overholt 2008-04-04 09:45:19 EDT
Whatever was happening before appears to be fixed.  Now there's just a real name
issue.  I've filed upstream as bugs.eclipse.org/225741.  I've heard Red Hat
bugzilla may be moving to a newer upstream bugzilla release.  That will
hopefully alleviate any Red Hat-specific bugzilla issues we've seen with Mylyn.

Note You need to log in before you can comment on or make changes to this bug.